[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TMessageDispatcher.Create

Constructor for the class instance.

## Declaration

Source position: interfacebase.pp line 190

`public constructor TMessageDispatcher.Create(`
`AMethod: TLCLWndMethod`
`);`

## Arguments

`AMethod` |  | Window handler routine in an LCL object where a message is delivered.

## See also

TLCLWndMethod |  | The type used for all LCL message handlers.